Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/27209/?format=api
{ "ob_id": 27209, "uuid": "f1c38fe91fca424eb5488b687afd94d6", "title": "Cloud-water pH experiments", "abstract": "This research was undertaken initially as part of a NERC funded PhD investigating temporal changes in aerosols and their impact on climate. It has subsequently been continued as part of the lead author's work at the Met Office Hadley Centre to investigate the impact of cloud-water pH on aerosol formation and radiative forcing. This dataset formed processed output of model simulations undertaken to investigate this using the composition-climate model HadGEM3-UKCA. Simulations have been conducted from the 1970s until 2009 using transient emission data and nudged meteorology. Output is provided for numerous aerosol and radiative properties from 5 different sensitivity simulations conducted with different global values of cloud-water pH. The dataset is provided to support the publication of a research article on the same topic, Turnock et al., (2019) - The Impact of Cloud-water pH on Aerosol Radiative forcing (Geophysical Research Letters)", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113925/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113927/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/113926/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/170191/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168869/?format=api" ] }